.u-section-1 .u-sheet-1 {
  min-height: 422px;
}

.u-section-1 .u-image-1 {
  width: 353px;
  height: 122px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  width: 783px;
  margin: -37px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    width: 246px;
    height: 85px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-1 .u-image-1 {
    width: 151px;
    height: 59px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin: 8px 0 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 39px;
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-bottom: 51px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 57px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
}.u-section-3 .u-sheet-1 {
  min-height: 29px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 21px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1065px;
}

.u-section-4 .u-image-1 {
  width: 362px;
  height: 362px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  box-shadow: 26px 5px 20px 0px rgba(2,34,180,0.45);
  background-image: url("images/IMG-20211023-WA00281888.jpg?rand=77c7");
  background-position: 50% 50%;
  margin: 45px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 247px;
  height: 204px;
  margin: -252px auto 0 calc(((100% - 1140px) / 2)  + -24px);
}

.u-section-4 .u-shape-2 {
  width: 309px;
  height: 178px;
  margin: -169px calc(((100% - 1140px) / 2)  + -22px) 0 auto;
}

.u-section-4 .u-btn-1 {
  text-transform: none;
  font-size: 2.25rem;
  letter-spacing: normal;
  font-weight: 700;
  background-image: none;
  margin: -122px calc(((100% - 1140px) / 2)  + 49px) 0 auto;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  text-transform: none;
  font-size: 2.25rem;
  letter-spacing: normal;
  font-weight: 700;
  margin: -76px auto 0 calc(((100% - 1140px) / 2)  + 45px);
  padding: 0;
}

.u-section-4 .u-custom-html-1 {
  margin-top: -122px;
  margin-bottom: 0;
}

.u-section-4 .u-custom-html-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 848px;
  margin: 264px auto 42px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1004px;
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 1140px) / 2) + 389px);
  }

  .u-section-4 .u-shape-1 {
    width: 267px;
    height: 172px;
    margin-top: -219px;
    margin-left: calc(((100% - 940px) / 2)  + -24px);
  }

  .u-section-4 .u-shape-2 {
    width: 295px;
    height: 249px;
    margin-top: -194px;
    margin-right: calc(((100% - 940px) / 2)  + -30px);
  }

  .u-section-4 .u-btn-1 {
    border-style: none none solid;
    margin-top: -191px;
    margin-right: calc(((100% - 940px) / 2)  + -11px);
  }

  .u-section-4 .u-btn-2 {
    animation-duration: 5500ms;
    margin-top: -41px;
    margin-left: calc(((100% - 940px) / 2)  + 55px);
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: -58px;
  }

  .u-section-4 .u-text-1 {
    margin: 12px calc(((100% - 940px) / 2)  + 113px) 60px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 874px;
  }

  .u-section-4 .u-image-1 {
    width: 223px;
    height: 223px;
    margin-top: 76px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-1 {
    width: 152px;
    height: 163px;
    margin-top: -125px;
    margin-left: calc(((100% - 720px) / 2)  + 21px);
  }

  .u-section-4 .u-shape-2 {
    width: 196px;
    height: 144px;
    margin-top: -133px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-btn-1 {
    margin-top: -92px;
    margin-right: calc(((100% - 720px) / 2)  + 29px);
  }

  .u-section-4 .u-btn-2 {
    margin-top: -80px;
    margin-left: calc(((100% - 720px) / 2)  + 42px);
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: -50px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 73px;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1067px;
  }

  .u-section-4 .u-image-1 {
    width: 237px;
    height: 237px;
    margin-top: 23px;
  }

  .u-section-4 .u-shape-1 {
    width: 181px;
    height: 88px;
    margin-top: -121px;
    margin-left: calc(((100% - 540px) / 2)  + -333px);
  }

  .u-section-4 .u-shape-2 {
    width: 267px;
    height: 239px;
    margin-top: 22px;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -183px;
    margin-right: auto;
    margin-left: 264px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: -303px;
  }

  .u-section-4 .u-text-1 {
    margin: 379px 50px 57px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 644px;
  }

  .u-section-4 .u-image-1 {
    width: 118px;
    height: 118px;
    margin-top: 16px;
  }

  .u-section-4 .u-shape-1 {
    width: 153px;
    height: 116px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -433px;
    margin-right: calc(((100% - 340px) / 2)  + -305px);
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: -90px;
    margin-right: calc(((100% - 340px) / 2)  + 103px);
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-4 .u-custom-html-1 {
    margin-top: -204px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin: 205px 8px 11px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 202px;
}

.u-section-5 .u-group-1 {
  min-height: 137px;
  height: auto;
  width: 1010px;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.3);
  --radius: 30px;
  margin: 40px auto 25px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 40px;
  padding-right: 40px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  border-style: solid;
  margin: 16px auto 0;
  padding: 16px 161px 16px 160px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    min-height: 251px;
    width: 340px;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 59px;
    padding-left: 57px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 896px;
}

.u-section-6 .u-accordion-1 {
  margin-top: 65px;
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-style: italic;
  font-weight: 700;
  font-size: 2.25rem;
  padding: 20px 30px;
}

.u-section-6 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 346px;
  background-image: none;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("images/termine-online-buchen.jpg");
  background-position: 50% 50%;
  margin: 19px 27px 0 auto;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -244px auto 0 182px;
  padding: 15px 29px 16px 28px;
}

.u-section-6 .u-accordion-2 {
  margin-top: 165px;
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-style: italic;
  font-weight: 700;
  font-size: 2.25rem;
  padding: 20px 30px;
}

.u-section-6 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 472px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-image-2 {
  width: 300px;
  height: 300px;
  background-image: url("images/termine-online-buchen.jpg");
  background-position: 50% 50%;
  margin: 9px 130px 0 auto;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: -159px auto 0 152px;
  padding: 15px 29px 16px 28px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-6 .u-image-2 {
    margin-top: 277px;
    margin-right: 59px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: -263px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-6 .u-image-1 {
    width: 113px;
    height: 113px;
    margin-top: 38px;
    margin-right: 52px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 169px;
    margin-left: auto;
  }

  .u-section-6 .u-accordion-2 {
    margin-bottom: 3px;
  }

  .u-section-6 .u-accordion-pane-2 {
    min-height: 406px;
  }

  .u-section-6 .u-image-2 {
    width: 129px;
    height: 129px;
    margin-top: 29px;
    margin-right: 21px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 82px;
    margin-left: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-6 .u-accordion-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-accordion-pane-1 {
    min-height: 194px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 52px;
  }

  .u-section-6 .u-accordion-2 {
    margin-top: 12px;
    margin-bottom: 0;
  }

  .u-section-6 .u-accordion-pane-2 {
    min-height: 189px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    width: 86px;
    height: 86px;
    margin-top: -698px;
    margin-right: -212px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 54px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-6 .u-accordion-pane-1 {
    min-height: 198px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-accordion-2 {
    margin-top: 187px;
  }

  .u-section-6 .u-accordion-pane-2 {
    min-height: 295px;
  }

  .u-section-6 .u-image-2 {
    margin-top: -101px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1120px;
}

.u-section-7 .u-group-1 {
  width: 1030px;
  min-height: 333px;
  margin: 153px auto 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 862px;
  margin: -273px auto 60px;
}

.u-section-7 .u-image-1 {
  min-height: 422px;
  background-image: url("images/altstadt-gotha.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  box-shadow: 2px 12px 31px 5px rgba(2,34,180,1);
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 457px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.8;
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 6px 9px rgba(44,204,196,0.8);
  text-transform: none;
  margin: 3px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 7px auto 0;
  padding: 15px 29px 16px 28px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: 940px;
  }

  .u-section-7 .u-image-1 {
    animation-duration: 5500ms;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 635px;
  }

  .u-section-7 .u-image-1 {
    min-height: 352px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-7 .u-group-1 {
    min-height: 199px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 427px;
    margin-top: -154px;
  }

  .u-section-7 .u-image-1 {
    min-height: 264px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-7 .u-btn-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -165px;
    margin-bottom: 44px;
  }

  .u-section-7 .u-image-1 {
    min-height: 126px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 30px;
    margin-left: -10px;
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-8 {
  background-image: none;
  min-height: 432px;
}

.u-section-8 .u-shape-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-list-1 {
  width: 1140px;
  margin: -120px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 234px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 12px 28px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 2px 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 29px 57px 0 41px;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 12px 28px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 2px 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 29px 57px 0 41px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 12px 28px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 2px 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 29px 57px 0 41px;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 12px 28px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 2px 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 29px 57px 0 41px;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.625rem;
  margin: -94px calc(((100% - 1140px) / 2)  + 30px) 60px auto;
  padding: 9px 13px 10px 12px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 305px;
  }

  .u-section-8 .u-shape-1 {
    height: 170px;
  }

  .u-section-8 .u-list-1 {
    width: 982px;
    margin-top: -127px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 220px;
    grid-gap: 21px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 23px;
    margin-left: 15px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-right: 23px;
    margin-left: 15px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 24px;
    margin-right: 23px;
    margin-left: 15px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    width: auto;
    margin-top: 24px;
    margin-right: 23px;
    margin-left: 15px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -80px;
    margin-right: calc(((100% - 940px) / 2)  + -7px);
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 474px;
  }

  .u-section-8 .u-shape-1 {
    height: 228px;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
    margin-top: -189px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 379px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-6 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-8 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -46px;
    margin-right: calc(((100% - 720px) / 2)  + 74px);
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 482px;
  }

  .u-section-8 .u-shape-1 {
    height: 241px;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
    margin-top: -202px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 405px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: 8px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-icon-3 {
    margin-top: 8px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-icon-4 {
    margin-top: 8px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 12px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -52px;
    margin-right: calc(((100% - 540px) / 2)  + 29px);
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 804px;
  }

  .u-section-8 .u-shape-1 {
    height: 418px;
    margin-top: 2px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: -389px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 750px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -1px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: -1px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-icon-3 {
    margin-top: -1px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-icon-4 {
    margin-top: -1px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-8 .u-text-8 {
    margin-top: 10px;
  }

  .u-section-8 .u-btn-2 {
    margin-top: -43px;
    margin-right: auto;
    margin-bottom: 27px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 1347px;
}

.u-section-9 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 9px 2px 8px rgba(2,34,180,0.4);
  margin: 115px calc(((100% - 1140px) / 2)  + 333px) 0 calc(((100% - 1140px) / 2));
}

.u-section-9 .u-table-1 {
  width: 1140px;
  height: 443px;
  margin: 72px auto 60px;
}

.u-block-8cc6-138 {
  background-image: none;
}

.u-section-9 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-9 .u-table-cell-1 {
  background-image: none;
  font-size: 1.875rem;
}

.u-section-9 .u-table-cell-2 {
  background-image: none;
  font-size: 1.875rem;
}

.u-section-9 .u-table-cell-3 {
  background-image: none;
  font-size: 1.875rem;
}

.u-section-9 .u-table-cell-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-9 .u-table-cell-5 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-9 .u-table-cell-6 {
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-9 .u-table-cell-8 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-9 .u-table-cell-9 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-9 .u-table-cell-10 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-9 .u-table-cell-11 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-9 .u-table-cell-12 {
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-13 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-14 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-9 .u-table-cell-15 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-9 .u-table-cell-16 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-17 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-block-8cc6-163 {
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 1403px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 236px;
    margin-left: 50px;
  }

  .u-section-9 .u-table-1 {
    width: 940px;
    margin-top: 49px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1283px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 34px;
    margin-right: 50px;
  }

  .u-section-9 .u-table-1 {
    width: 720px;
    margin-top: 34px;
    margin-bottom: 57px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1241px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    margin-top: 32px;
    margin-right: 110px;
  }

  .u-section-9 .u-table-1 {
    width: 540px;
    margin-top: 32px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 681px;
  }

  .u-section-9 .u-image-1 {
    margin-top: -13px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 47px;
    margin-right: calc(((100% - 340px) / 2)  + 91px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-table-1 {
    width: 340px;
    margin-top: 26px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-8 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-10 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-12 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-13 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-14 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-15 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-16 {
    font-size: 1rem;
  }

  .u-section-9 .u-table-cell-17 {
    font-size: 1rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 67px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 33px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 899px;
}

.u-section-11 .u-group-1 {
  width: 1030px;
  min-height: 333px;
  margin: 0 auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 862px;
  margin: -273px auto 60px;
}

.u-section-11 .u-image-1 {
  min-height: 422px;
  background-image: url("images/csm_ilmenau_titelbild_a644670328.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  box-shadow: 2px 12px 31px 5px rgba(2,34,180,1);
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  background-image: none;
  min-height: 382px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-11 .u-text-2 {
  line-height: 1.8;
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 6px 9px rgba(44,204,196,0.8);
  text-transform: none;
  margin: 0 -10px 0 10px;
}

.u-section-11 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 12px auto 0;
  padding: 15px 29px 16px 28px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-11 .u-group-1 {
    width: 940px;
  }

  .u-section-11 .u-image-1 {
    animation-duration: 5500ms;
  }

  .u-section-11 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-11 .u-group-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-image-1 {
    min-height: 352px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-11 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 50px;
  }

  .u-section-11 .u-image-1 {
    min-height: 264px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-1 {
    min-height: 137px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 28px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 17px;
  }
} .u-section-12 {
  background-image: none;
  min-height: 432px;
}

.u-section-12 .u-shape-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-list-1 {
  width: 1140px;
  margin: -120px auto 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 234px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-12 .u-list-item-1 {
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 12px 28px;
}

.u-section-12 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0;
}

.u-section-12 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 2px 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 29px 1px 0;
}

.u-section-12 .u-list-item-2 {
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 12px 28px;
}

.u-section-12 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0;
}

.u-section-12 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 2px 0;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  margin: 29px 1px 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-list-item-3 {
  background-image: none;
}

.u-section-12 .u-container-layout-3 {
  padding: 12px 28px;
}

.u-section-12 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0;
}

.u-section-12 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 2px 0;
}

.u-section-12 .u-text-6 {
  font-weight: 700;
  margin: 29px 1px 0;
}

.u-section-12 .u-list-item-4 {
  background-image: none;
}

.u-section-12 .u-container-layout-4 {
  padding: 12px 28px;
}

.u-section-12 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 5px auto 0;
}

.u-section-12 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 15px 2px 0;
}

.u-section-12 .u-text-8 {
  font-weight: 700;
  margin: 29px 1px 0;
}

.u-section-12 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.625rem;
  margin: -94px calc(((100% - 1140px) / 2)  + 12px) 57px auto;
  padding: 9px 13px 10px 12px;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 305px;
  }

  .u-section-12 .u-shape-1 {
    height: 170px;
  }

  .u-section-12 .u-list-1 {
    width: 982px;
    margin-top: -127px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 220px;
    grid-gap: 21px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-6 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-8 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-btn-2 {
    margin-top: -78px;
    margin-right: calc(((100% - 940px) / 2)  + -17px);
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 474px;
  }

  .u-section-12 .u-shape-1 {
    height: 244px;
  }

  .u-section-12 .u-list-1 {
    width: 720px;
    margin-top: -205px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 379px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-2 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-4 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-6 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-8 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-btn-2 {
    margin-top: -46px;
    margin-right: calc(((100% - 720px) / 2)  + 74px);
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 482px;
  }

  .u-section-12 .u-shape-1 {
    height: 255px;
  }

  .u-section-12 .u-list-1 {
    width: 540px;
    margin-top: -216px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 405px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-icon-2 {
    margin-top: 8px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-icon-3 {
    margin-top: 8px;
  }

  .u-section-12 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-12 .u-icon-4 {
    margin-top: 8px;
  }

  .u-section-12 .u-text-7 {
    margin-top: 12px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: -52px;
    margin-right: calc(((100% - 540px) / 2)  + 29px);
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 804px;
  }

  .u-section-12 .u-shape-1 {
    height: 430px;
    margin-top: 2px;
  }

  .u-section-12 .u-list-1 {
    width: 340px;
    margin-top: -401px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 750px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: -1px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-icon-2 {
    margin-top: -1px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-12 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-icon-3 {
    margin-top: -1px;
  }

  .u-section-12 .u-text-5 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-12 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-icon-4 {
    margin-top: -1px;
  }

  .u-section-12 .u-text-7 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-12 .u-text-8 {
    margin-top: 10px;
  }

  .u-section-12 .u-btn-2 {
    margin-top: -43px;
    margin-right: auto;
    margin-bottom: 27px;
  }
} .u-section-13 {
  background-image: none;
  min-height: 1237px;
}

.u-section-13 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 9px 2px 8px rgba(2,34,180,0.4);
  margin: 31px calc(((100% - 1140px) / 2)  + 43px) 0 calc(((100% - 1140px) / 2));
}

.u-section-13 .u-table-1 {
  width: 1140px;
  height: 448px;
  margin: 44px auto 60px;
}

.u-block-f5ec-140 {
  background-image: none;
}

.u-section-13 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-13 .u-table-cell-1 {
  background-image: none;
  font-size: 1.875rem;
}

.u-section-13 .u-table-cell-2 {
  background-image: none;
  font-size: 1.875rem;
}

.u-section-13 .u-table-cell-3 {
  background-image: none;
  font-size: 1.875rem;
}

.u-section-13 .u-table-cell-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-13 .u-table-cell-5 {
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-13 .u-table-cell-6 {
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-13 .u-table-cell-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-13 .u-table-cell-8 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-13 .u-table-cell-9 {
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-13 .u-table-cell-10 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-13 .u-table-cell-11 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-13 .u-table-cell-12 {
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-13 .u-table-cell-13 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-13 .u-table-cell-14 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-13 .u-table-cell-15 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-13 .u-table-cell-16 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-13 .u-table-cell-17 {
  font-weight: 700;
  font-size: 1.5rem;
}

.u-block-f5ec-165 {
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 1333px;
  }

  .u-section-13 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-right: 365px;
    margin-left: 50px;
  }

  .u-section-13 .u-table-1 {
    width: 940px;
    margin-top: 57px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 1533px;
  }

  .u-section-13 .u-image-1 {
    height: 820px;
    margin-top: -1px;
    width: 100%;
  }

  .u-section-13 .u-text-1 {
    margin-top: 38px;
    margin-right: calc(((100% - 720px) / 2)  + 101px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-13 .u-table-1 {
    width: 720px;
    margin-top: 38px;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 1262px;
  }

  .u-section-13 .u-image-1 {
    height: 550px;
    margin-top: 0;
  }

  .u-section-13 .u-text-1 {
    margin-top: 31px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-13 .u-table-1 {
    width: 540px;
    margin-top: 41px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 642px;
  }

  .u-section-13 .u-image-1 {
    height: 568px;
    margin-top: -371px;
    width: auto;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 40px;
    margin-right: calc(((100% - 340px) / 2)  + 61px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-13 .u-table-1 {
    width: 351px;
    margin-top: 20px;
  }

  .u-section-13 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-8 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-10 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-12 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-13 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-14 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-15 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-16 {
    font-size: 1rem;
  }

  .u-section-13 .u-table-cell-17 {
    font-size: 1rem;
  }
} .u-section-14 {
  min-height: 100px;
}

@media (max-width: 1199px) {
   .u-section-14 {
    min-height: 78px;
  }
}

@media (max-width: 991px) {
   .u-section-14 {
    min-height: 82px;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    min-height: 41px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    min-height: 616px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 681px;
}

.u-section-15 .u-text-1 {
  font-size: 3rem;
  margin: 45px 325px 0 0;
}

.u-section-15 .u-list-1 {
  width: 713px;
  margin: 21px auto 0 0;
}

.u-section-15 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 510px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-15 .u-list-item-1 {
  background-image: none;
}

.u-section-15 .u-container-layout-1 {
  padding: 8px 12px 0;
}

.u-section-15 .u-text-2 {
  font-style: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-15 .u-image-1 {
  width: 653px;
  height: 548px;
  margin: -530px -83px -18px auto;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 101px;
    margin-right: 225px;
    margin-left: 100px;
  }

  .u-section-15 .u-list-1 {
    margin-top: 33px;
  }

  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-15 .u-image-1 {
    width: 473px;
    height: 428px;
    margin-top: -409px;
    margin-right: -50px;
    margin-bottom: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 32px;
    margin-right: 198px;
    margin-left: 16px;
  }

  .u-section-15 .u-list-1 {
    width: 466px;
    margin-top: 49px;
  }

  .u-section-15 .u-repeater-1 {
    min-height: 433px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-15 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-15 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-15 .u-image-1 {
    width: 513px;
    height: 430px;
    margin-top: -402px;
    margin-right: -67px;
    margin-bottom: -9px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 31px;
    margin-right: 71px;
    margin-left: 12px;
  }

  .u-section-15 .u-list-1 {
    width: 341px;
    margin-top: 12px;
  }

  .u-section-15 .u-repeater-1 {
    min-height: 432px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-1 {
    width: 249px;
    height: 472px;
    margin-top: -366px;
    margin-right: -50px;
    margin-bottom: -100px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-15 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 12px;
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-15 .u-list-1 {
    width: 252px;
    margin-top: 87px;
  }

  .u-section-15 .u-repeater-1 {
    min-height: 252px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -75px;
    margin-right: 20px;
  }

  .u-section-15 .u-image-1 {
    width: 138px;
    height: 199px;
    margin-top: -160px;
    margin-right: 0;
    margin-bottom: -26px;
  }
} .u-section-16 {
  background-image: none;
  min-height: 1170px;
}

.u-section-16 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: -1px 4px 11px rgba(2,34,180,0.2);
  margin: 60px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 25px);
}

.u-section-16 .u-shape-1 {
  background-image: none;
  height: 286px;
  margin-top: 380px;
  margin-bottom: 0;
}

.u-section-16 .u-image-1 {
  width: 721px;
  height: 721px;
  object-position: 2.6% 50%;
  margin: -615px calc(((100% - 1140px) / 2)) 10px auto;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 103px);
  }

  .u-section-16 .u-image-1 {
    width: 751px;
    height: 743px;
    background-position: 50% 50%;
    margin-top: -637px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-16 {
    min-height: 1169px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 60px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-16 .u-shape-1 {
    margin-top: 343px;
  }

  .u-section-16 .u-image-1 {
    width: 613px;
    height: 622px;
    margin-top: -587px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-16 {
    min-height: 989px;
  }

  .u-section-16 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 0;
  }

  .u-section-16 .u-shape-1 {
    height: 727px;
    margin-top: 253px;
  }

  .u-section-16 .u-image-1 {
    width: 511px;
    height: 511px;
    margin-top: -920px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-16 {
    min-height: 850px;
  }

  .u-section-16 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-16 .u-shape-1 {
    height: 397px;
    margin-top: 215px;
  }

  .u-section-16 .u-image-1 {
    width: 311px;
    height: 311px;
    margin-top: -588px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 60px;
  }
}